<?php include('../../config/setup.php');?>
<?php
// delete
	if($_GET['delprocat']==700){
		$promo_delete=mysqli_query($config,"delete from classroom_slider where slider_id='".$_GET['delproid']."'");
		if($promo_delete==false)
		{
		echo "<script>window.location.href='../classroom_slider.php?erro=0';</script>".mysqli_error();	 
		}
		else{
			
			echo "<script>window.location.href='../classroom_slider.php?delmsg=101';</script>";	 
		}
	}

?>
